#!/bin/sh

cd ${0%${0##*/}}.

if [ -z "$JAVA_HOME" ]; then
  echo "The JAVA_HOME environment variable is not defined"
  echo "This environment variable is needed to run this program"
  exit 1
fi

BGBILLING_SERVER_DIR=.
CLASSPATH=${BGBILLING_SERVER_DIR}:${BGBILLING_SERVER_DIR}/lib/*

${JAVA_HOME}/bin/java -Djava.net.preferIPv4Stack=true -cp ${CLASSPATH} bitel.billing.server.installer.ModuleInstaller $1 $2 $3